#splash_wrapper{
	width: 100%;
	height: 830px;
	background: url('../images/splash3/background.jpg') repeat-x;
}

#splash_main{
	width: 960px;
	height: 780px;
	margin: 0 auto;
	color: #777;
	background: #FFF;	
}

#top_wrapper{
	width: 100%;
	height: 100px;
	background: url('../images/splash3/background_top.jpg') no-repeat center center transparent;		
}

#top{
	width: 960px;
	height: 100px;
	margin: 0 auto;
	color: #777;
	border-top: 0;	
}

#top .top{
	padding-left: 350px;
}

#top #user_name, #top #user_password{
	font: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #777777;
	width: 145px;
	height: 19px;
	padding: 5px 13px;
	border: 0px;
	background: url('../images/splash3/form_bg.png') no-repeat center center transparent;
}

#top p#forgot a{
	padding: 4px 0px 0px 14px;
	display: block;
	color: #FFFFFF;
	text-decoration: underline;
}

#go{	
	width: 68px;
	height: 33px;
	border: 0px;
	background: url('../images/splash3/logn_button.png') no-repeat center center transparent;
}

div#left{
	width: 364px;
	height: 468px;
	background: url('../images/splash3/bg_left.jpg') no-repeat center center transparent;
	float: left;
}

div#right{
	width: 596px;
	height: 469px;
	background: url('../images/splash3/bg_right.jpg') no-repeat center center transparent;
	float: right;
}

div#left #intro{
	padding: 25px 35px;
	color: #FFFFFF;
}

div#left #intro h1{
	font-size: 32px;
	padding-bottom: 10px;
	text-shadow: 0.0em -0.05em #333;
}

div#left #intro h2{
	font-size: 21px;
	padding-bottom: 70px;
	text-shadow: 0.0em -0.1em #333;
}

div#left #intro div#mailform{
	height: 44px;
}

div#left #intro input#first_email{
	font: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #777777;
	width: 257px;
	height: 19px;
	padding: 5px 13px;
	border: 0px;
	background: url('../images/splash3/reg_form.png') no-repeat center center transparent;
}

div#left #intro #register_buttons_wrapper{
	width: 283px;
	float: none;
	clear: both;
}

div#left #intro a#access{
	display: block;
	width: 283px;
	height: 53px;
	background: url('../images/splash3/reg_button.png') no-repeat center center transparent;
	margin-bottom: 10px;
}

div#left #intro a#join_male{
	display: block;
	float: left;
	width: 112px;
	height: 53px;
	background: url('../images/splash3/join_male_button.png') no-repeat center center transparent;
	margin: 0 10px 10px 15px;
}

div#left #intro a#join_female{
	display: block;
	float: left;
	width: 112px;
	height: 53px;
	background: url('../images/splash3/join_female_button.png') no-repeat center center transparent;
	margin: 0 10px 10px 15px;
}

div#left #intro span#conditions{
	opacity:0.5;
	filter: alpha(opacity=50);
	-moz-opacity:0.5;	
	font-size: 10px;
	font-weight: bold;
	font-color: #e3bbf3;
}

div#left #intro span#conditions a{
	text-decoration: underline;
	color: #FFFFFF;
}

#content{
	width: 960px;
	background: none;
}

#loader{
	display: none;
}

ul#photos{
	width: 960px;
	margin: 20px 0px 0px 0px;
}

ul#photos .photo{
	height: 150px;
	width: 127px;
	padding-right: 10px; 
	float: left;
	display: block;
}

ul#photos .photo .mini_photo{
	width: 127px;
	height: 127px;
	background-repeat:no-repeat;
	background-position:center;
}

ul#photos .photo .photo_description{
	margin-top: 6px;
	text-align:center;
	color:#b256a1;
}

div#footer{
	margin-top:50px;
	border-top: 1px solid #CCCCCC;
	padding-top: 12px;
	color: #CCCCCC;
	font-size: 11px;
}

div#footer a{
	color: #CCCCCC;
	padding-right: 15px;
}

div#splash_popup{
	background-color: #E3E8FE;
	padding: 10px;
	color: #777777;
	min-height: 400px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#cboxClose{
	position: absolute;
	top: 0px;
}

div#splash_popup h1 {
	color: #b568be;
	padding: 10px;
	margin-bottom: 20px;
}

div#splash_popup  div#splash_email_header{
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;	
}

div#splash_popup  div#splash_email_header b{
	color:#b256a1;
	font-weight: bold;
}

div#splash_popup #splash_form p, div#splash_popup  div#splash_email_header p{
	width: 100px;
	float: left;
}

div#splash_popup #splash_form_submit{
	margin-left: 240px;		
	cursor:pointer;
	height: 37px;
	width: 205px;
	cursor: pointer;
	background: url(../images/but_cont.jpg) no-repeat scroll 0 0 transparent;
}

*+html #splash_form_submit{margin-left:200px;}

div#splash_popup #uploadedPhoto{
	float: left;
	text-align: center;
	background: url(../images/layout/addphoto2.jpg);
	width:126px; 
	height:131px; 
	margin-left: 75px;
	margin-top: 50px;
}

div#splash_popup #uploadedPhoto img{
	border: 1px solid #CCCCCC;
	max-width: 126px;
	max-height: 131px;
	float: right;
	margin: auto;
	vertical-align: center;
}

div#splash_popup #splash_form #country,
div#splash_popup #splash_form #province
{
	width: 190px;
}

div#splash_popup input, div#splash_popup select{
	float: left;
}

div#splash_popup #splash_form {
	margin-left: 20px;
}

div#splash_popup #splash_form div{
	padding-bottom: 10px;
}

div#splash_popup #splash_form .form_row{	
	text-align: left;	
	clear: both;
/*	margin-bottom: 20px;*/
}

div#splash_popup #splash_form  img{
	float: left;
	margin-left: 10px;
}

div#splash_popup #splash_form #pgi18{
	float: right;
	width: 280px;
	margin-left: 10px;
	font-size: 11px;
}

div#splash_popup #splash_form  #error_log{
	position: absolute;
	margin-left: 200px;
}

div#splash_popup #splash_form  input.error, div#splash_popup #splash_form  select.error{
	border: 1px solid #FF0000;
	background-color: #FF8989;
}

div#splash_popup #splash_form  label.error, #error_log{
	position: absolute;
	margin-left: 4px;
	margin-top: -8px;
	/* background-color: #FF0000; */
	border: 1px solid #FF0000;
	background-color: #FF8989;
	color: #FFFFFF;
	padding: 4px 10px;
	font-weight: bold;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#error_log{
	visibility: hidden;	
}

div#splash_popup .left{
	width: 350px;
	float: left;
	background-color: #FFFFFF;
	padding: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

div#splash_popup .right{
	width: 280px;
	height: 364px;
	float: left;
	background-color: #FFFFFF;
	padding: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

div#splash_popup .center{
	width: 690px;
	margin-top: 10px;
	text-align: center;
	background-color: #FFFFFF;
	padding: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#blast_form {
	height: 400px;
	width: 760px;
	font-weight: bold;
	color: #888888;
	font-size: 16px;
}

#blast_form .header {
	text-align: center;
	margin-bottom: 10px;
}

#blast_form .header b{
	color: #7F186B;
}

#blast_inner_wrapper{
	background-color: #FFFFFF;
	border: 1px solid rgb(172, 173, 178); 	
	padding: 10px;
	font-weight: bold;
	height: 390px;
	width: 730px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#blast_inner_wrapper .left, #blast_inner_wrapper .right{
	float: left;
}

#blast_inner_wrapper .left{
	width: 390px;
}

#blast_inner_wrapper .right{
	
}

#confirmBlast_button, #cancelBlast_button{
	font-weight: bold;
	margin-left: 4px;
	cursor: pointer;
	text-decoration: underline;
}

#confirmBlast_button{
	display: block;	
	float: left;
	background-image: url(../images/splash3/send_button.png);
	width: 205px;
	height: 46px;		
	/*margin-top: -10px;*/
}

#blast_form #subject{
	width: 215px;
	border: 4px #96b639 solid;
}

#blast_form #message{
	width: 223px;
	border: 4px #96b639 solid;
	overflow: none;
}

#message_wrapper{
	background: url(../images/splash3/arrow_blast_right.png) no-repeat scroll center bottom transparent; 
	height: 110px; 
	padding-bottom: 9px;	
}

@media \0screen {
  #message_wrapper {padding-bottom: 15px;}
}

#colorbox *{
	overflow: hidden;
}

#blast_form #agef,
#blast_form #aget{
	padding: 4px 6px;
	float: none;
}

#logout_splash{
	background: url(../images/splash3/background_logout.jpg) no-repeat scroll center center transparent; 
	width: 100%; 
	height: 100%
}

#logout_splash a{
	font-weight: bold;
	color: #000000;
	display: block;
	float: left;
	padding-left: 6px;
}

#logout_splash a:hover{
	text-decoration: none;
}

#seo h2{
	font-size: 14px;
	font-weight: bold;
	padding-top: 30px;
	padding-bottom: 15px;
	color: #B256A1;
}

#seo p{
	padding-bottom: 10px;
}

#seo ul li{
	padding-left: 10px;
	margin-left: 15px;
	padding-bottom: 5px;
}
#msgBlast * {
	overflow: visible;	
}
#msgBlast div.formpart {
	width: 425px;
	float: left;
}
#msgBlast div.formpart .section {
	width: 435px;
}
#msgBlast div.formpart input[type="text"],
#msgBlast div.formpart textarea {
	width: 300px;
}
#msgBlast div.staticTooltip {
	padding: 25px 15px;
	width: 255px;
}
#simplemodal-container {
	z-index: 9999 !important;
}
#go
{
	height: 34px;
	width: 72px;
}
div#left #intro a#join_male, div#left #intro a#join_female
{
	height: 52px;
	width: 113px;
}
#go
{
	background: url("../images/splash4/pink/login-button.png");
}
#top_wrapper
{
	background: url("../images/splash4/pink/background_top.jpg");
}
div#left
{
	background: url("../images/splash4/pink/bg_left.jpg");
}
div#left #intro a#join_male
{
	background: url("../images/splash4/pink/join-male-button.png");
}
div#left #intro a#join_female
{
	background: url("../images/splash4/pink/join-female-button.png");
}
div#right
{
	background: url("../images/splash4/pink/bg_right.jpg");
}
#logout_splash
{
	background-image: url("../images/splash4/pink//sp-logout_bg.jpg");
	background-repeat: no-repeat;
	background-position: center top;
}
#logout_splash > div > div
{
	left: -252px !important;
    top: -224px !important;
    background-color: white !important;
    width: 410px !important;
}
#logout_splash > div > div > div
{
	padding-top: 10px !important;
	padding-left: 5px !important;
}
